BearSSL

Data Fields
br_aesctr_drbg_context Struct Reference

Context for AESCTR_DRBG. More...

`#include <bearssl_rand.h>`

## Data Fields
const br_prng_class * | vtable
| Pointer to the vtable. More...

## Detailed Description

Context for AESCTR_DRBG.

The context contents are opaque, except the first field, which supports OOP.

## Field Documentation

## ◆ vtable

const br_prng_class* br_aesctr_drbg_context::vtable

Pointer to the vtable.

This field is set with the initialisation method/function.

The documentation for this struct was generated from the following file:

- bearssl_rand.h